{% extends 'users/base.html' %}

{% block content %}
    <div class="" >
        <h2>{{user.first_name}} {{user.last_name }}</h2>
        
        <p>Email: {{user.email }}</p>
       
    </div>
{% endblock %}